/* ------------- Slideshow style ------------- */

#homefader {
	background: url(homefader.png);
	width:960px;
	padding:0; 
	min-height:400px;
	height: auto !important;	/* IE6 hack */
	height:400px;			/* IE6 hack */
	position:relative; 	/* damit das #graphic absolut platziert werden kann*/
	height:100%;
	margin-bottom: 30px;
	}
	
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100; }

/* ------------- Slides container ------------- */
/* 
	Important: Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash */

#slides .slides_container {
	width:950px; height:390px;
	overflow:hidden;
	position:relative;
	margin: 5px;
	/*display:none;*/ }

/*------------- Each slide ------------- */
/*

	Important: Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block */

#slides .slide {
	width:950px; height:390px;
	/*display:none;*/		/* alle ausblenden */
	padding:0;
	position:absolute; 	/* bezieht sich auf das #main */
	width:980px;
	top:0px; left:0px;
	min-height:300px;	
	height: auto !important;	/* IE6 hack */
	height:px;			/* IE6 hack */}

	.homefaderleft { 
		float:left; 
		width:550px;
		margin:0px; padding:0px;
		display:block;
		min-height:390px;
		height: auto !important;	/* IE6 hack */
		height:390px;			/* IE6 hack */ }


	.homefaderright { 
		float:left; 
		width:350px;
		padding: 0 25px;
		height:390px; 
		text-align: center;
		background: #fff;
		}
		
	.homefaderright h1 {
		font-family: 'Helvetica';
		font-weight: bold;
		font-size: 50px;
		color: #1a1a1a;
		margin-bottom: 35px;
		margin-top: 95px;
		}
		
	.homefaderright h1 a {
		color: #1a1a1a;
		}
		
	.homefaderright h1 a:hover {
		color: #b40628;
		text-decoration: none;
		}
		
	.homefaderright p {
		color: #333333;
		font-family: 'Helvetica';
		font-weight: normal;
		font-size: 20px; line-height: 25px;
		}
		
	.homefaderright p span {
		font-family: 'Helvetica';
		font-weight: bold;
		font-size: 26px; line-height: 32px;
		}


/* ------------- Next/prev buttons ------------- */

#slides .next,#slides .prev {
	position:absolute;
	top:107px; left:-39px;
	width:24px; height:43px;
	display:block;
	z-index:101; }

#slides .next { left:585px; }

/* ------------- Pagination ------------- */

.pagination {
	overflow:hidden; height:100%;
	margin:26px auto 0;
	width:100px; 
	/* background-color:#000; */
	position:absolute;
	bottom:25px;
	right:680px;	
	height:10px;
	z-index:105;}

.pagination li {
	float:left;
	margin:0 2px;
	list-style:none; }

.pagination li a {
	display:block;
	width:10px;
	height:0;
	padding-top:12px;
	background:url(homefader_pagination.png) no-repeat 0 0;
	float:left;
	overflow:hidden; 
	outline: none;
	text-indent:-9999px; line-height:10px; }	

.pagination li.current a { background-position:0 -10px; }